<!DOCTYPE html>
<html lang="es">

<head>

  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <meta name="author" content="">

  <title>HSR Login</title>

  <!-- Custom fonts for this template-->
  <link href="assets/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">

  <!-- Custom styles for this template-->
  <link href="css/sb-admin-2.min.css" rel="stylesheet">

</head>

<body class="bg-gradient-primary">
  <div class="container">
    <!-- Outer Row -->
    <div class="row justify-content-center">
      <div class="col-xl-10 col-lg-12 col-md-9">
        <div class="card o-hidden border-0 shadow-lg my-5">
          <div class="card-body p-0">
            <div class="row">
              <div class="col-lg-6 d-none d-lg-block">
                <div class="d-flex justify-content-center p-5 bd-highlight">
                  <span class="align-middle">
                    <i class="align-middle fa fa-hospital fa-10x" style="color:#4465D7"></i>
                  </span>
                </div>
                <div class="d-flex justify-content-center p-5 bd-highlight">
                  <span class="align-middle">
                    <h4>Gestión de Hospitales</h4>
                  </span>
                </div>
              </div>
              <div class="col-lg-6">
                <div class="p-5">
                  {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                      {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
                      <a href="{{ path('fos_user_security_logout') }}">
                          {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                      </a>
                  {% else %}
                  <div class="text-center">
                    <h1 class="h4 text-gray-900 mb-4">Inicie Sesión</h1>
                  </div>
                  <hr>
                    {% if app.request.hasPreviousSession %}
                        {% for type, messages in app.session.flashbag.all() %}
                            {% for message in messages %}
                                <div class="flash-{{ type }}">
                                    {{ message }}
                                </div>
                            {% endfor %}
                        {% endfor %}
                        <div class="text-center">
                        </div>
                    {% endif %}
                  {% endif %}
                  {% block fos_user_content %}
                  {% endblock fos_user_content %}
                </div>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>

  </div>
  <div>

  </div>

  <div>

  </div>

  <!-- Bootstrap core JavaScript-->
  <script src="assets/jquery/jquery.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>

  <!-- Core plugin JavaScript-->
  <script src="assets/jquery-easing/jquery.easing.min.js"></script>

  <!-- Custom scripts for all pages-->
  <script src="js/sb-admin-2.min.js"></script>

</body>

</html>
